Обновление безопасности Microsoft нарушает работу Internet Explorer

image

Теги: Microsoft, Internet Explorer

Microsoft подтвердила, что она изучает сообщения по поводу того, что выпущенное на прошлой неделе обновление безопасности для Internet Explorer лишило некоторых пользователей доступа в веб.

Microsoft подтвердила, что она изучает сообщения по поводу того, что выпущенное на прошлой неделе обновление безопасности для Internet Explorer лишило некоторых пользователей доступа в веб.

Пользователи стали присылать сообщения в разные новостные группы поддержки Microsoft 11 декабря, почти сразу же, как только компания выпустила секьюрити-бюллетень MS07-069. Они жалуются, что не могут запустить IE или открыть те или иные сайты. «Почти в 60% случаев я получаю сообщение: Internet Explorer has encountered a problem — и вынужден закрыть диалог», — пишет в новостную группу Windows Update пользователь Билл Дрейк. Другие присылают в разные форумы аналогичные жалобы, отмечая, что как IE6, так и IE7 зависают либо в процессе загрузки, либо при посещении некоторых веб-страниц на машинах как под Windows XP, так и под Windows Vista.

Microsoft говорит, что она в курсе дела. «Наша служба по работе с клиентами и группы поддержки изучают жалобы по поводу проблемы, возникшей после рассылки Microsoft Security Bulletin MS07-069, — рассказал директор по чрезвычайным ситуациям Microsoft Марк Миллер. — При необходимости Microsoft дополнит статью в базе знаний, относящуюся к MS07-069, подробным руководством по предотвращению или решению этих проблем».

Все, что Microsoft рекомендует пользователям, которые жалуются в форумах, — это деинсталлировать обновление, разосланное в прошлый вторник. У тех, кто это сделал, все проблемы исчезли.


или введите имя

CAPTCHA
Страницы: 1  2  3  4  
1
18-12-2007 23:28:03
мда... кто-то писал на днях на тему виндовых обновлений, что виндоюзерам принудительно качаются обновления для бесплатного тестинга...
0 |
1
18-12-2007 23:59:07
Остается только посоветовать легальным пользователям windows не участвовать в лохотроне, не отсылать никаких "отчетов", не писать им багрепортов. Потому что вы уже заплатили за якобы работающий софт, а не за право быть бета-тестером мегаглючной недоделки.
0 |
19-12-2007 09:09:10
Ага Привожу аналогию: производитель машин сделал рекол на такую-то модель, потому что то-то, но вы не ездите к диллеру - не учавствуйте в лохотроне ))
0 |
19-12-2007 09:28:52
Привожу аналогию: производитель машин сделал recall на такую-то модель, потому что то-то, вы съездили к дилеру, и после "устранения недоработки" машина не может выехать из гаража.
0 |
1
19-12-2007 09:40:26
аналожцев - на кол, аналохов - туда же. EULA на машины и на поделки некрософта отличаются, и не в пользу последних (ну разве что советский автопром ...).
0 |
1
19-12-2007 16:26:18
http://www.securitylab.ru/vulnerability/310071.php Читай. Имеющиеся броузеры также с недостатками! Не бывает ПО без дефектов и багов.
0 |
1
19-12-2007 17:33:25
Хелло-ворд
0 |
05-01-2008 15:33:38
begin end.
0 |
1
19-12-2007 05:28:32
И что же это, как не вендекапец? Сложность и разнообразие вендов достигли масштабов, когда одной единственной компании даже горы бабла уже не помогают контролировать работоспособность собственных разработок. Вендекапец - это "непреодолимые структурные проблемы" (ц) gta-vc. И это не хорошо и не плохо, т.к. неоднозначно.
0 |
1
19-12-2007 20:38:56
Microsoft говорит, что она в курсе дела.
0 |
1
19-12-2007 00:11:57
Поздравляю IE-шников. Это так сказать пред-подарок к новому году. Я думаю у микросовт еще много подарков для всех найдется в новом году. ( хи хи запуская оперу)
0 |
1
19-12-2007 08:44:36
ты главное на гугл не заходи, а то мало ли че.. Новые функции Gmail требуют IE7 или Mozilla 2 Для использования AIM/ICQ, цветных меток, группового чата и смайликов в Gmail требуется установка Mozilla Firefox 2.0 or Internet Explorer 7. «We've added some great new features to Gmail. To check them out, please upgrade your browser to either Mozilla Firefox 2.0 or Internet Explorer 7 (with Google Toolbar).»
0 |
1
19-12-2007 09:31:12
Для работы с почтой есть почтовые клиенты. А тот же гуглочат - это джаббер, соответственно можно пользоваться любым jabber-клиентом. А вебинтерфейс в таких делах - для секретарш. Про ICQ вообще молчу.
0 |
1
19-12-2007 10:50:19
Да кто ж мелкософту доктор, если их осёл только с версии 7 стал лишь немного лучше (но всё ещё коряво) отображать страницы, код которых валидатор W3C объявляет валидным и браузеры, соблюдающие стандарты W3C, показывают их правильно.
0 |
1
19-12-2007 11:29:28
и браузеры, соблюдающие стандарты W3C, показывают их правильнобраузеров, соблюдающих стандарты W3C, еще нет
0 |
1
19-12-2007 12:20:10
Зато есть браузеры, успешно проходящие тест ACID2 (известный тест на соответствие этим самым веб-стандартам). Из их числа мне известен по крайней мере один - Konqueror последних версий, показывающий результат без ошибок.
0 |
1
19-12-2007 12:47:11
Пардон, вот ещё и Опера 9.24/w32 его прошла, за что респект ей.
0 |
1
19-12-2007 14:54:38
Safari из леопарда тоже проходит. Хотя они с konqueror вроде родственники.
0 |
1
19-12-2007 14:57:52
если вы по этому тесту судите о кривизне, то мне вас жаль
0 |
1
20-12-2007 04:43:54
+1 acid, acid2 и acid3 это тесты ни о чём абсолютно. хотя при этом konqueror уязвим хуже explorer в win95 и при этом ничто как браузер, безо всяких тестов. точнее тесты на милворме и ещё кое где. )
0 |
1
19-12-2007 16:35:06
Любой "прямой" движок можно искривить А я не сужу ни о чьей кривизне, просто констатирую факты в наглядной форме - тест ACID2 показывает всего лишь, насколько правильна в браузере посетителя реализация веб-стандартов в части позиционирования контента.
0 |
1
20-12-2007 04:50:03
да не это он вовсе показывает. acid-ы показывают сss в идеальном выражении (сферический конь в вакууме). двиглы отображают всегда css несколько по-разному, начиная с того что используются системные элементы управления не зависящие от браузера вообще, а зависящие от ОС и заканчивая тем, что хоть штрих-пунктир везде штрих-пунктир, но выглядит везде по разному и т.д. в том же духе. всё это суммарно приводит к расползаниям и по разному выглядещему контенту. так вот, css - это не html, ни dom, ни xml. это просто костыль и говорить на её базе о web-стандартах смешно.
0 |
1
20-12-2007 19:41:00
у меня вот не прошла 9.24 http://img134.imageshack.us/img134/1125/operakx8.jpg
0 |
1
19-12-2007 11:28:22
Новые функции Gmail требуют IE7 или Mozilla 2а че, есть еще тормоза, которые не юзают почтовые клиенты? мне их жаль...
0 |
1
19-12-2007 13:59:15
есть еще тормоза, которые не юзают почтовые клиенты?Есть такие тормоза. Если на работе открыт только 80 порт, то почтовые клиенты использовать довольно трудно.
0 |
1
19-12-2007 14:59:12
не ну это форсмажор
0 |
1
19-12-2007 16:21:44
Я таких форсмажоров привести в пример могу - устанешь пальцы загибать. Просто не стоит называть тормозами тех, кто делает что-то не так, как ты.
0 |
1
19-12-2007 17:36:00
пример тока один - нет возможности юзать почтовый клиент какие еще?
0 |
1
19-12-2007 18:27:25
нет возможности юзать почтовый клиентЭто на самом деле много примеров - причины невозможности могут быть разные. Но если уж ты меня на понт пытаешься взять, то вот тебе еще пример. Там не пропусти ключевую фразу - "APOP (с шифрованием пароля в процессе аутентификации клиента почтовым сервером) не поддерживается". Ты подумай маленько, сам таких ситуаций много найдешь.
0 |
1
20-12-2007 13:55:17
Это на самом деле много примеровда нет. это одна ситуация. просто причин, приводящих к ней может быть много - не свой комп или временная ось, проблемы с линией и т.д. и т.п. если есть возможностью юзать почтовый клиент, надо юзать его. и не париться с НЕБЕЗОПАСНЫМ веб-интерфейсом
0 |
1
19-12-2007 21:10:27
Э-эх скажу. http://safe.cnews.ru/news/top/index.shtml?2007/12/18/280162 как раз про симбиоз Gmail и IE
0 |
1
19-12-2007 00:14:39
Microsoft ответила на обвинения Opera Software Microsoft: включение браузера Internet Explorer в нашу операционную систему несет пользу потребителям и не ограничивает их в выборе любого другого веб-браузера.
0 |
1
19-12-2007 00:57:17
Суровы програмисы M$..... Для обеспечения безопасности юзеров, они им инет блокируют....
0 |
1
19-12-2007 01:11:53
Ну вот, зато еще у кого-нибудь появится повод перейти на Оперу или лисицу.
0 |
19-12-2007 01:26:14
Нет, поскольку блокируют от души - весь TCP стек... Я уже имел счастье видеть в действии их совет "деинсталлировать обновление". Знакомые попробовали, а в итоге пришлось мне срочно устанавливать им на машине Frenzy - ну нет у меня виндов под руками, хоть стреляйся, а флешка с UNIX вечно в кармане пасётся... Оказался единственный выход из ситуации что бы достать фотографии из архива... Ну и поиграть, само собой разумеется...
0 |
Страницы: 1  2  3  4